{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jboss-marshalling/jboss-marshalling-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jboss-marshalling-help_install",
            "desc": "测试软件包的安装功能，验证是否能够成功安装 jboss-marshalling-help 软件包。",
            "machine num": 1
        },
        {
            "name": "test_jboss-marshalling-help_function_serialize",
            "desc": "测试软件包的序列化功能，验证是否能够正确序列化数据。"
        }
    ]
}